releasing package dico version 2.7-2

parent 67ad6957
dico (2.7-2) unstable; urgency=medium
* Fix typo in dicodconfig.8 (Closes: #916748)
* Add Pre-Depends: python3-dicoclient to dicoweb as a workaround to prevent
dicoweb unpacked before python3 is configured (Closes: #915584)
* Update standards version to 4.3.0
* Add patch description
-- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net> Tue, 12 Mar 2019 05:00:34 +0100
dico (2.7-1) unstable; urgency=medium
[ Ondřej Nový ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment